# Ignore file named "<FileName><FileEnding>"

# Ignore folder named "<PathToFolder"
02_Software/obj
02_Software/bin
02_Software/.vs/OsarHyperspace

# Ignore all *.<FileEnding>" files
*.ldb
*.pdb
*.suo
*.ide